[Bug 997497] Re: sensors plugins does not recognize senors output

2012-05-11 Thread Kenyon Ralph
** Summary changed:

- Multiple plugins broken after upgrade to Precise
+ sensors plugins does not recognize senors output

** Description changed:

  munin plugin sensors_ broken, throws errors like this:
+ 
  2012/05/10-10:00:04 [29737] Error output from sensors_fans:
  2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
(.) or string at /etc/munin/plugins/sensors_fans line 266.
  2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
(.) or string at /etc/munin/plugins/sensors_fans line 267.
  2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
(.) or string at /etc/munin/plugins/sensors_fans line 268.
  2012/05/10-10:00:04 [29737] Use of uninitialized value in regexp 
compilation at /etc/munin/plugins/sensors_fans line 272.
  2012/05/10-10:00:04 [29737] Error output from sensors_fans:
  2012/05/10-10:00:04 [29737] Use of uninitialized value in regexp 
compilation at /etc/munin/plugins/sensors_fans line 284.
  2012/05/10-10:00:04 [29737] Error output from sensors_temperatures:
  2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
(.) or string at /etc/munin/plugins/sensors_temperatures line 266.
  2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
(.) or string at /etc/munin/plugins/sensors_temperatures line 267.
  2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
(.) or string at /etc/munin/plugins/sensors_temperatures line 268.
  2012/05/10-10:00:04 [29737] Use of uninitialized value in regexp 
compilation at /etc/munin/plugins/sensors_temperatures line 272.
  2012/05/10-10:00:04 [29737] Error output from sensors_temperatures:
  2012/05/10-10:00:04 [29737] Use of uninitialized value in regexp 
compilation at /etc/munin/plugins/sensors_temperatures line 284.
  
- munin plugin diskstats broken:
- 2012/05/09-07:15:03 [27035] Error output from diskstats:
- 2012/05/09-07:15:03 [27035] Byte order is not compatible at 
/usr/lib/perl/5.14/Storable.pm line 416, at /etc/munin/plugins/diskstats line 
120
- 2012/05/09-07:15:03 [27035] Service 'diskstats' exited with status 255/0.
+ Here is my 'sensors' output:
  
- munin plugin iostat broken:
- 2012/05/09-07:15:04 [27035] Error output from iostat_ios:
- 2012/05/09-07:15:04 [27035] Byte order is not compatible at 
/usr/lib/perl/5.14/Storable.pm line 379, at /etc/munin/plugins/iostat_ios line 
218
- 2012/05/09-07:15:04 [27035] Service 'iostat_ios' exited with status 25/0.
+ coretemp-isa-
+ Adapter: ISA adapter
+ Core 0: +23.0°C (crit = +100.0°C)
+ 
+ atk0110-acpi-0
+ Adapter: ACPI interface
+ Vcore Voltage: +0.96 V (min = +0.85 V, max = +1.60 V)
+  +3.3 Voltage: +3.39 V (min = +2.97 V, max = +3.63 V)
+  +5 Voltage: +4.76 V (min = +4.50 V, max = +5.50 V)
+  +12 Voltage: +12.67 V (min = +10.20 V, max = +13.80 V)
+ CPU FAN Speed: 0 RPM (min = 600 RPM)
+ CHASSIS FAN Speed: 1923 RPM (min = 600 RPM)
+ CPU Temperature: +39.0°C (high = +60.0°C, crit = +95.0°C)
+ MB Temperature: +32.0°C (high = +45.0°C, crit = +75.0°C)
  
  ProblemType: Bug
  DistroRelease: Ubuntu 12.04
  Package: munin-node 1.4.6-3ubuntu3
  ProcVersionSignature: Ubuntu 3.2.0-24.37-generic-pae 3.2.14
  Uname: Linux 3.2.0-24-generic-pae i686
  ApportVersion: 2.0.1-0ubuntu7
  Architecture: i386
  Date: Thu May 10 09:54:57 2012
  PackageArchitecture: all
  ProcEnviron:
-  TERM=xterm
-  PATH=(custom, no user)
-  LANG=ru_UA.UTF-8
-  SHELL=/bin/bash
+  TERM=xterm
+  PATH=(custom, no user)
+  LANG=ru_UA.UTF-8
+  SHELL=/bin/bash
  SourcePackage: munin
  UpgradeStatus: Upgraded to precise on 2012-05-08 (1 days ago)
  mtime.conffile..etc.munin.munin.node.conf: 2011-05-25T11:33:27.054865

** Changed in: munin (Ubuntu)
   Status: New = Confirmed

** Changed in: munin (Ubuntu)
   Status: Confirmed = In Progress

** Changed in: munin (Ubuntu)
 Assignee: (unassigned) = Kenyon Ralph (kralph)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in Ubuntu.
https://bugs.launchpad.net/bugs/997497

Title:
  sensors plugins does not recognize senors output

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/munin/+bug/997497/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997497] Re: sensors plugin does not recognize senors output

2012-05-11 Thread Kenyon Ralph
** Summary changed:

- sensors plugins does not recognize senors output
+ sensors plugin does not recognize senors output

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in Ubuntu.
https://bugs.launchpad.net/bugs/997497

Title:
  sensors plugin does not recognize senors output

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/munin/+bug/997497/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997497] Re: sensors plugin does not recognize sensors output

2012-05-11 Thread Kenyon Ralph
** Summary changed:

- sensors plugin does not recognize senors output
+ sensors plugin does not recognize sensors output

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in Ubuntu.
https://bugs.launchpad.net/bugs/997497

Title:
  sensors plugin does not recognize sensors output

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/munin/+bug/997497/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997497] Re: sensors plugin does not recognize sensors output

2012-05-11 Thread Kenyon Ralph
On 2012-05-10T07:06:46-, Alex Popovskiy 997...@bugs.launchpad.net wrote:
 munin plugin sensors_ broken, throws errors like this:
 2012/05/10-10:00:04 [29737] Error output from sensors_fans:
 2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
 (.) or string at /etc/munin/plugins/sensors_fans line 266.
 2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
 (.) or string at /etc/munin/plugins/sensors_fans line 267.
 2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
 (.) or string at /etc/munin/plugins/sensors_fans line 268.
 2012/05/10-10:00:04 [29737] Use of uninitialized value in regexp 
 compilation at /etc/munin/plugins/sensors_fans line 272.
 2012/05/10-10:00:04 [29737] Error output from sensors_fans:
 2012/05/10-10:00:04 [29737] Use of uninitialized value in regexp 
 compilation at /etc/munin/plugins/sensors_fans line 284.
 2012/05/10-10:00:04 [29737] Error output from sensors_temperatures:
 2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
 (.) or string at /etc/munin/plugins/sensors_temperatures line 266.
 2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
 (.) or string at /etc/munin/plugins/sensors_temperatures line 267.
 2012/05/10-10:00:04 [29737] Use of uninitialized value in concatenation 
 (.) or string at /etc/munin/plugins/sensors_temperatures line 268.
 2012/05/10-10:00:04 [29737] Use of uninitialized value in regexp 
 compilation at /etc/munin/plugins/sensors_temperatures line 272.
 2012/05/10-10:00:04 [29737] Error output from sensors_temperatures:
 2012/05/10-10:00:04 [29737] Use of uninitialized value in regexp 
 compilation at /etc/munin/plugins/sensors_temperatures line 284.

The problem here is that you're using the plugin incorrectly. The only
possible wildcard values are these: temp, fan, volt. So the symlinks
should be sensors_fan, sensors_temp, and sensors_volt.

I've added some text to the plugin's documentation clarifying this in
upstream changeset 4854: http://munin-monitoring.org/changeset/4854

I also enhanced the plugin in changeset 4856 to get the warning and
critical values from sensors output like yours. I've tested that the
plugin works correctly with your sensors output, provided you use the
correct symlinks.

-- 
Kenyon Ralph


** Changed in: munin (Ubuntu)
   Status: In Progress = Fix Committed

** Changed in: munin (Ubuntu)
   Status: Fix Committed = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in Ubuntu.
https://bugs.launchpad.net/bugs/997497

Title:
  sensors plugin does not recognize sensors output

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/munin/+bug/997497/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997497] Re: sensors plugin does not recognize sensors output

2012-05-11 Thread Alex Popovskiy
 The problem here is that you're using the plugin incorrectly. The only
 possible wildcard values are these: temp, fan, volt. So the symlinks
 should be sensors_fan, sensors_temp, and sensors_volt.
Нmm... but it was working for about a year since I installed munin. Changes 
like that are so frustrating. I didn't see any warnings  during upgrade, so I 
didn't know I should update/replace links in /etc/munin/plugins.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in Ubuntu.
https://bugs.launchpad.net/bugs/997497

Title:
  sensors plugin does not recognize sensors output

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/munin/+bug/997497/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 997497] Re: sensors plugin does not recognize sensors output

2012-05-11 Thread Kenyon Ralph
On 2012-05-11T11:10:47-, Alex Popovskiy 997...@bugs.launchpad.net wrote:
  The problem here is that you're using the plugin incorrectly. The only
  possible wildcard values are these: temp, fan, volt. So the symlinks
  should be sensors_fan, sensors_temp, and sensors_volt.
 Нmm... but it was working for about a year since I installed munin.
 Changes like that are so frustrating. I didn't see any warnings
 during upgrade, so I didn't know I should update/replace links in
 /etc/munin/plugins.

I don't see how that could have been possible. Looking at the file's
history, it has been this way since it was first added to the
repository 8 years ago:
http://munin-monitoring.org/browser/trunk/node/node.d.linux/sensors_.in?rev=98

-- 
Kenyon Ralph

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in Ubuntu.
https://bugs.launchpad.net/bugs/997497

Title:
  sensors plugin does not recognize sensors output

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/munin/+bug/997497/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997497] Re: sensors plugin does not recognize sensors output

2012-05-11 Thread Alex Popovskiy
 I don't see how that could have been possible.
I'm not sure how, but it was working before upgrade to Precise. I have old 
backups of my /etc and links are '_fans' and '_temperatures' and I'm sure I saw 
the data from sensors plugin all the time before upgrade. But anyway, it works 
now with  _temp and _fan. Thanks for your help.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in Ubuntu.
https://bugs.launchpad.net/bugs/997497

Title:
  sensors plugin does not recognize sensors output

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/munin/+bug/997497/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 988520] Re: After failed auth, subsequent auths in same context fail

2012-05-11 Thread Bug Watch Updater
** Changed in: krb5 (Debian)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to krb5 in Ubuntu.
https://bugs.launchpad.net/bugs/988520

Title:
  After failed auth, subsequent auths in same context fail

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/krb5/+bug/988520/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 917906] Re: Can't determine shared folders

2012-05-11 Thread masteryoda
Does anyone know where to find to code for nautilus-share?

We got a problem here:
https://bugzilla.gnome.org/show_bug.cgi?id=675450#c13

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/917906

Title:
  Can't determine shared folders

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus-share/+bug/917906/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 763467] Re: SIOCGMIIREG errors on e1000e interface

2012-05-11 Thread Eddy Ribeyrol
Hi,
On :  
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=10.04
DISTRIB_CODENAME=lucid
DISTRIB_DESCRIPTION=Ubuntu 10.04.4 LTS

with keepalived 1.1.17-2ubuntu Failover and monitoring daemon for
LVS clust

I have the same problem :
May 11 06:30:55 x Keepalived_healthcheckers: last message repeated 21 times
May 11 06:30:55 x Keepalived_vrrp: SIOCGMIIREG on eth0 failed: Input/output 
error
May 11 06:30:55 x Keepalived_vrrp: last message repeated 21 times
May 11 06:30:55 x Keepalived_vrrp: SIOCGMIIREG on eth1 failed: Input/output 
error

Thanks.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to keepalived in Ubuntu.
https://bugs.launchpad.net/bugs/763467

Title:
  SIOCGMIIREG errors on e1000e interface

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/keepalived/+bug/763467/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 763467] Re: SIOCGMIIREG errors on e1000e interface

2012-05-11 Thread Eddy Ribeyrol
The 2 network cards, if help :

 *-network
description: Ethernet interface
product: 82573V Gigabit Ethernet Controller (Copper)
vendor: Intel Corporation
physical id: 0
bus info: pci@:05:00.0
logical name: eth0
version: 03
serial: 00:e0:81:4a:db:7e
size: 1GB/s
capacity: 1GB/s
width: 32 bits
clock: 33MHz
capabilities: pm msi pciexpress bus_master cap_list ethernet 
physical tp 10bt 10bt-fd 100bt 100bt-fd 1000bt-fd autonegotiation
configuration: autonegotiation=on broadcast=yes driver=e1000e 
driverversion=1.0.2-k2 duplex=full firmware=1.0-2 latency=0 link=yes 
multicast=yes port=twisted pair speed=1GB/s
resources: irq:29 memory:d808-d809 
memory:d800-d807 ioport:4000(size=32)


   *-network
description: Ethernet interface
product: 82573V Gigabit Ethernet Controller (Copper)
vendor: Intel Corporation
physical id: 0
bus info: pci@:06:00.0
logical name: eth1
version: 03
serial: 00:e0:81:4a:db:7f
size: 100MB/s
capacity: 1GB/s
width: 32 bits
clock: 33MHz
capabilities: pm msi pciexpress bus_master cap_list ethernet 
physical tp 10bt 10bt-fd 100bt 100bt-fd 1000bt-fd autonegotiation
configuration: autonegotiation=on broadcast=yes driver=e1000e 
driverversion=1.0.2-k2 duplex=full firmware=1.0-2 latency=0 link=yes 
multicast=yes port=twisted pair speed=100MB/s
resources: irq:30 memory:d818-d819 
memory:d810-d817 ioport:5000(size=32)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to keepalived in Ubuntu.
https://bugs.launchpad.net/bugs/763467

Title:
  SIOCGMIIREG errors on e1000e interface

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/keepalived/+bug/763467/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997978] Re: KVM images lose connectivity with bridged network

2012-05-11 Thread Serge Hallyn
** Also affects: bridge-utils (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: libvirt (Ubuntu)
   Importance: Undecided = High

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bridge-utils in Ubuntu.
https://bugs.launchpad.net/bugs/997978

Title:
  KVM images lose connectivity with bridged network

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bridge-utils/+bug/997978/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997978] Re: KVM images lose connectivity with bridged network

2012-05-11 Thread Serge Hallyn
Thanks for reporting this bug.  Does this also happen ifonly one of the
VMs is up?  Is there any pattern to the time of day or length of a vm's
uptime before this happens?  What does 'route -n' show before and after
it happens?

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bridge-utils in Ubuntu.
https://bugs.launchpad.net/bugs/997978

Title:
  KVM images lose connectivity with bridged network

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bridge-utils/+bug/997978/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997978] Re: KVM images lose connectivity with bridged network

2012-05-11 Thread Serge Hallyn
(setting status to incomplete while awaiting response)

** Changed in: libvirt (Ubuntu)
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bridge-utils in Ubuntu.
https://bugs.launchpad.net/bugs/997978

Title:
  KVM images lose connectivity with bridged network

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bridge-utils/+bug/997978/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997978] Re: KVM images lose connectivity with bridged network

2012-05-11 Thread Jonathan Tullett
This happens to one of the VMs at any one time (on Wednesday two failed,
about 2 hours apart). There's no discernible pattern in terms of time of
day or length of a VMs uptime.

The next time one fails (they've been stable today), I'll do a route -n
and post the output.  For record, currently (with a working VM), route
-n shows:

 $ route -n
Kernel IP routing table
Destination Gateway Genmask Flags Metric RefUse Iface
0.0.0.0 212.XX.239.97   0.0.0.0 UG10000 eth0
212.XX.239.96   0.0.0.0 255.255.255.240 U 0  00 eth0

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bridge-utils in Ubuntu.
https://bugs.launchpad.net/bugs/997978

Title:
  KVM images lose connectivity with bridged network

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bridge-utils/+bug/997978/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 997978] Re: KVM images lose connectivity with bridged network

2012-05-11 Thread Serge Hallyn
Thanks,

In order to check whether it is a qemu (perhaps virtio driver) bug or
a bug in the kernel or network utilities on the host, would you be
able to try setting up a container and checking it's networking?
There are lighter weight ways of testing this, but the simplest way
would be to:

sudo apt-get install lxc
# If having lxcbr0 bothers you, since you don't need it for this test, you
# can set LXC_AUTO=false in /etc/default/lxc and do
# sudo stop lxc; sudo start lxc.
cat  lxc.conf  EOF
lxc.network.type=veth
lxc.network.link=br0
lxc.network.flags=up
EOF

sudo lxc-create -t ubuntu -f lxc.conf -n lxc1
sudo lxc-start -n lxc1 -d

Then log into the container's console with

sudo lxc-console -n lxc1

and, from there, periodically check the network status.  If that also
loses connectivity periodically, then we know the bug is happening
below kvm.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bridge-utils in Ubuntu.
https://bugs.launchpad.net/bugs/997978

Title:
  KVM images lose connectivity with bridged network

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bridge-utils/+bug/997978/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 998137] Re: Keystone user tenant membership not always removed

2012-05-11 Thread Adam Gandelman
** Also affects: keystone (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to keystone in Ubuntu.
https://bugs.launchpad.net/bugs/998137

Title:
  Keystone user tenant membership not always removed

To manage notifications about this bug go to:
https://bugs.launchpad.net/keystone/+bug/998137/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 998137] Fix proposed to keystone (master)

2012-05-11 Thread OpenStack Hudson
Fix proposed to branch: master
Review: https://review.openstack.org/7353

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to keystone in Ubuntu.
https://bugs.launchpad.net/bugs/998137

Title:
  Keystone user tenant membership not always removed

To manage notifications about this bug go to:
https://bugs.launchpad.net/keystone/+bug/998137/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 959294] Re: Can't delete users

2012-05-11 Thread Adam Gandelman
Seems the membership removal is not atomic.  Opened Bug #998137  to
track there.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to keystone in Ubuntu.
https://bugs.launchpad.net/bugs/959294

Title:
  Can't delete users

To manage notifications about this bug go to:
https://bugs.launchpad.net/keystone/+bug/959294/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Blueprint servercloud-q-kvm] Kvm work for Q

2012-05-11 Thread Serge Hallyn
Blueprint changed by Serge Hallyn:

Whiteboard changed:
  Etherpad: http://pad.ubuntu.com/uds-q-servercloud-q-kvm
  Blueprint: https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-kvm
  
  * make kvm-pxe not make me waste 3 seconds (or more) of my life for every boot
+ is that fixed by http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=638574 ?
  * re-merge with debian packages
  * merge seabios from debian at the same time.

-- 
Kvm work for Q
https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-kvm

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993515] Re: lxc-clone can expand wildcards in the configuration file

2012-05-11 Thread Launchpad Bug Tracker
This bug was fixed in the package lxc - 0.7.5-3ubuntu54

---
lxc (0.7.5-3ubuntu54) precise-proposed; urgency=low

  * lxc-clone: put quotes around $line to avoid expansion (LP: #993515)
 -- Serge Hallyn serge.hal...@ubuntu.com   Wed, 02 May 2012 15:28:22 -0500

** Changed in: lxc (Ubuntu Precise)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/993515

Title:
  lxc-clone can expand wildcards in the configuration file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/993515/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 998255] [NEW] package unixodbc 2.2.14p2-5ubuntu3 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2012-05-11 Thread ofelon
Public bug reported:

aa

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: unixodbc
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Fri May 11 23:56:27 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 9.10 Karmic Koala - Release amd64 (20091027.1)
SourcePackage: unixodbc
Title: package unixodbc 2.2.14p2-5ubuntu3 failed to install/upgrade: 
ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-05-11 (0 days ago)

** Affects: unixodbc (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to unixodbc in Ubuntu.
https://bugs.launchpad.net/bugs/998255

Title:
  package unixodbc 2.2.14p2-5ubuntu3 failed to install/upgrade:
  ErrorMessage: dependency problems - leaving unconfigured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unixodbc/+bug/998255/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 998255] Re: package unixodbc 2.2.14p2-5ubuntu3 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2012-05-11 Thread ofelon
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to unixodbc in Ubuntu.
https://bugs.launchpad.net/bugs/998255

Title:
  package unixodbc 2.2.14p2-5ubuntu3 failed to install/upgrade:
  ErrorMessage: dependency problems - leaving unconfigured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unixodbc/+bug/998255/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 995332] Re: Validate DNSSEC by default

2012-05-11 Thread Mathieu Trudel-Lapierre
This wouldn't really be different that=n using libc for resolving, so I
don't think it really qualifies as a security issue.

You can still perform DNSSEC validation, which is the actual difference
from if DNSSEC proxying wasn't supported by dnsmasq. Granted, it doesn't
automatically do the validation itself, but neither do most programs (or
libc).

Should you want to have DNSSEC validation on your system for now, you
might want to install the DNSSEC Validator plugin for Firefox.

It definitely should be done, but this will depend on work upstream or
by developers. In other words, patches welcome, for fixing dnsmasq
itself.

We may look into adding support for unbound as a resolver in NM; to be
determined.

** Changed in: network-manager (Ubuntu)
   Status: New = Triaged

** Changed in: network-manager (Ubuntu)
   Importance: Undecided = Wishlist

** Also affects: dnsmasq (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: dnsmasq (Ubuntu)
   Importance: Undecided = Wishlist

** Changed in: dnsmasq (Ubuntu)
   Status: New = Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to dnsmasq in Ubuntu.
https://bugs.launchpad.net/bugs/995332

Title:
  Validate DNSSEC by default

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dnsmasq/+bug/995332/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 998272] [NEW] package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-11 Thread John Morris
*** This bug is a duplicate of bug 995702 ***
https://bugs.launchpad.net/bugs/995702

Public bug reported:

I had a power failure while installing the 12.04 upgrade

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: winbind 2:3.6.3-2ubuntu2.1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic i686
ApportVersion: 2.0.1-0ubuntu7
Architecture: i386
Date: Wed May  9 15:39:06 2012
DpkgHistoryLog:
 Start-Date: 2012-05-09  15:38:35
 Commandline: apt-get install -f
 Install: ttf-umefont:i386 (434-1, automatic), wine1.4:i386 (1.4-0ubuntu4, 
automatic), libcapi20-3:i386 (3.12.20071127-0ubuntu11, automatic), 
unixodbc:i386 (2.2.14p2-5ubuntu3, automatic), wine:i386 (1.4-0ubuntu4, 
automatic), fonts-horai-umefont:i386 (434-1)
 Upgrade: wine1.4-i386:i386 (1.4-0ubuntu4, 1.4-0ubuntu4)
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
SourcePackage: samba
Title: package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 precise

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/998272

Title:
  package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/998272/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 998272] Re: package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-11 Thread John Morris
*** This bug is a duplicate of bug 995702 ***
https://bugs.launchpad.net/bugs/995702

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/998272

Title:
  package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/998272/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 998272] Re: package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-11 Thread John Morris
*** This bug is a duplicate of bug 995702 ***
https://bugs.launchpad.net/bugs/995702

I had a power failure while installing the 12.04 upgrade

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/998272

Title:
  package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/998272/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 998272] Re: package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-11 Thread Apport retracing service
*** This bug is a duplicate of bug 995702 ***
https://bugs.launchpad.net/bugs/995702

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #995702, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** This bug has been marked a duplicate of bug 995702
   Was opening Chromium after closing it for first time up with 12.04 - package 
winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed 
post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/998272

Title:
  package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/998272/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 998255] Re: package unixodbc 2.2.14p2-5ubuntu3 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2012-05-11 Thread Brian Murray
*** This bug is a duplicate of bug 902603 ***
https://bugs.launchpad.net/bugs/902603

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 902603, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** This bug has been marked a duplicate of bug 902603
   When installing Multi-Arch: same (meta-)package for two architectures, dpkg 
considers one arch as completely disappeared

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to unixodbc in Ubuntu.
https://bugs.launchpad.net/bugs/998255

Title:
  package unixodbc 2.2.14p2-5ubuntu3 failed to install/upgrade:
  ErrorMessage: dependency problems - leaving unconfigured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unixodbc/+bug/998255/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997687] Re: lxc-start-ephemeral needs to quote $line when echoing

2012-05-11 Thread Martin Pitt
Hello Serge, or anyone else affected,

Accepted lxc into precise-proposed. The package will build now and be
available in a few hours. Please test and give feedback here. See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed. Thank you in advance!

** Changed in: lxc (Ubuntu Precise)
   Status: New = Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/997687

Title:
  lxc-start-ephemeral needs to quote $line when echoing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/997687/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997681] Re: lxc needs to depend on apparmor

2012-05-11 Thread Martin Pitt
Hello Serge, or anyone else affected,

Accepted lxc into precise-proposed. The package will build now and be
available in a few hours. Please test and give feedback here. See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed. Thank you in advance!

** Changed in: lxc (Ubuntu Precise)
   Status: New = Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/997681

Title:
  lxc needs to depend on apparmor

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/997681/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 995361] Re: lxc must depend on cloud-utils

2012-05-11 Thread Martin Pitt
Hello Clint, or anyone else affected,

Accepted lxc into precise-proposed. The package will build now and be
available in a few hours. Please test and give feedback here. See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed. Thank you in advance!

** Changed in: lxc (Ubuntu Precise)
   Status: New = Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/995361

Title:
  lxc must depend on cloud-utils

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/995361/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993706] Re: Fix lxc-execute without rootfs failing apparmor transitions

2012-05-11 Thread Martin Pitt
Hello Andrew, or anyone else affected,

Accepted lxc into precise-proposed. The package will build now and be
available in a few hours. Please test and give feedback here. See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed. Thank you in advance!

** Changed in: lxc (Ubuntu Precise)
   Status: Confirmed = Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/993706

Title:
  Fix lxc-execute without rootfs failing apparmor transitions

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/993706/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 989853] Re: autostart containers must be started after apparmor profiles are loaded

2012-05-11 Thread Martin Pitt
Hello Serge, or anyone else affected,

Accepted lxc into precise-proposed. The package will build now and be
available in a few hours. Please test and give feedback here. See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed. Thank you in advance!

** Changed in: lxc (Ubuntu Precise)
   Status: New = Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/989853

Title:
  autostart containers must be started after apparmor profiles are
  loaded

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/989853/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 941422] Re: package ntp 1:4.2.4p8+dfsg-1ubuntu2.1 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 1

2012-05-11 Thread Launchpad Bug Tracker
[Expired for ntp (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ntp (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ntp in Ubuntu.
https://bugs.launchpad.net/bugs/941422

Title:
  package ntp 1:4.2.4p8+dfsg-1ubuntu2.1 failed to install/upgrade: sub-
  processo script post-installation instalado retornou estado de saída
  de erro 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/941422/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 997076] Re: network manager not in sync with DHCP and local resolv.conf

2012-05-11 Thread Wolf Rogner
Would love to but currently things work as required. I have to wait till
problems emerge again.

My /etc/resolv.conf contains:

# Dynamic resolv.conf(5) file for glibc resolver(3) generated by resolvconf(8)
# DO NOT EDIT THIS FILE BY HAND -- YOUR CHANGES WILL BE OVERWRITTEN
nameserver 10.1.0.4
nameserver 10.1.0.254
nameserver 195.202.128.3
search rsb.intern rsb.at

Even on a fresh install it looks like this.

It looks like you suggested only when connection is not possible.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997076

Title:
  network manager not in sync with DHCP and local resolv.conf

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/997076/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 991977] Re: Ubuntu 12.04 hangs on shutdown

2012-05-11 Thread Thiago Marcos P. Santos
Same problem here.

HP Pavilion Elite HPE-515sc.

http://h10025.www1.hp.com/ewfrf/wc/document?docname=c02881663tmp_task=prodinfoCategorycc=usdlc=enlc=enproduct=5142754

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/991977

Title:
  Ubuntu 12.04 hangs on shutdown

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/991977/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 953485] Re: USB-serial is not recognized

2012-05-11 Thread José Jorge Enríquez
I found this problem today trying to communicate to a custom USB (CDC)
device I developed. It used to work perfectly in 10.04. Adding myself to
dialout group allowed me to get it working. However, I also need the
guest account to access this device, is it possible?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/953485

Title:
  USB-serial is not recognized

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/953485/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 332790] Re: updatedb.mlocate slows applications to unusable state, while running

2012-05-11 Thread Andreas E.
This is still an issue in 12.04 LTS.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/332790

Title:
  updatedb.mlocate slows applications to unusable state, while running

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/findutils/+bug/332790/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 934956] Re: [REGRESSION] Xorg Intel GMA 3600 driver does not work (Atom N2600 onboard graphics)

2012-05-11 Thread Kashyap
Even in Ubuntu 12.04, compiling 3.3 or 3.4 kernel with GMA 3600 support
will give 1024 x 600 res. But resume from suspend and WiFi will not
work.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/934956

Title:
  [REGRESSION] Xorg Intel GMA 3600 driver does not work (Atom N2600
  onboard graphics)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/934956/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 985363] Re: Unity will not work after 12.04 install and upgrade with NVidia 7150m graphics and 295.40 NVidia driver

2012-05-11 Thread Launchpad Bug Tracker
*** This bug is a duplicate of bug 982485 ***
https://bugs.launchpad.net/bugs/982485

Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: unity (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/985363

Title:
  Unity will not work after 12.04  install and upgrade with NVidia 7150m
  graphics and 295.40 NVidia driver

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity/+bug/985363/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 670674] Re: Improper indentation when pasting code in gnome-terminal

2012-05-11 Thread Andreas Roehler
** Changed in: python-mode (Ubuntu)
   Status: Triaged = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/670674

Title:
  Improper indentation when pasting code in gnome-terminal

To manage notifications about this bug go to:
https://bugs.launchpad.net/python-mode/+bug/670674/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997909] [NEW] apt-btrfs-snapshot creates snapshots that cannot be deleted

2012-05-11 Thread Sanjeev Gupta
Public bug reported:

Hi,

This is on a precise, with seperate / and /home , both fresh btrfs.

I have NO previous btrfs experience.

Some snapshots created automatically by apt-get upgrade cannot be
deleted, others can.

See:
root@precise-X201:~# apt-btrfs-snapshot list
Available snapshots:
@apt-snapshot-2012-02-06_10:57:25  
@apt-snapshot-2012-02-06_10:57:26  
@apt-snapshot-2012-02-07_10:39:29  
@apt-snapshot-2012-02-21_11:31:14  
@apt-snapshot-2012-04-23_14:12:51  
@apt-snapshot-2012-05-02_12:56:59  
@apt-snapshot-2012-05-09_23:46:30  
@apt-snapshot-2012-05-10_18:13:32  
@apt-snapshot-2012-05-10_21:42:52  
@apt-snapshot-2012-05-10_21:44:23  
@apt-snapshot-2012-05-11_14:05:17

root@precise-X201:~# apt-btrfs-snapshot delete-older-than 1d
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-AtGJCL/@apt-snapshot-2012-02-06_10:57:25'
ERROR: cannot delete 
'/tmp/apt-btrfs-snapshot-mp-AtGJCL/@apt-snapshot-2012-02-06_10:57:25'
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-G7ba5C/@apt-snapshot-2012-02-06_10:57:26'
ERROR: cannot delete 
'/tmp/apt-btrfs-snapshot-mp-G7ba5C/@apt-snapshot-2012-02-06_10:57:26'
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-rJFoU7/@apt-snapshot-2012-02-07_10:39:29'
ERROR: cannot delete 
'/tmp/apt-btrfs-snapshot-mp-rJFoU7/@apt-snapshot-2012-02-07_10:39:29'
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-l0O8Tc/@apt-snapshot-2012-02-21_11:31:14'
ERROR: cannot delete 
'/tmp/apt-btrfs-snapshot-mp-l0O8Tc/@apt-snapshot-2012-02-21_11:31:14'
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-NxuzYR/@apt-snapshot-2012-04-23_14:12:51'
ERROR: cannot delete 
'/tmp/apt-btrfs-snapshot-mp-NxuzYR/@apt-snapshot-2012-04-23_14:12:51'
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-qTWNui/@apt-snapshot-2012-05-02_12:56:59'
ERROR: cannot delete 
'/tmp/apt-btrfs-snapshot-mp-qTWNui/@apt-snapshot-2012-05-02_12:56:59'
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-C6mvol/@apt-snapshot-2012-05-09_23:46:30'
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-WKrgPg/@apt-snapshot-2012-05-10_18:13:32'
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-nSMmvC/@apt-snapshot-2012-05-10_21:42:52'
Delete subvolume 
'/tmp/apt-btrfs-snapshot-mp-H0UnbV/@apt-snapshot-2012-05-10_21:44:23'

root@precise-X201:~# apt-btrfs-snapshot list
Available snapshots:
@apt-snapshot-2012-02-06_10:57:25  
@apt-snapshot-2012-02-06_10:57:26  
@apt-snapshot-2012-02-07_10:39:29  
@apt-snapshot-2012-02-21_11:31:14  
@apt-snapshot-2012-04-23_14:12:51  
@apt-snapshot-2012-05-02_12:56:59  
@apt-snapshot-2012-05-11_14:05:17

I update daily, and cannot spot a pattern when and why some are
special.

--
Sanjeev Gupta

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: apt-btrfs-snapshot 0.2.1build1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Fri May 11 14:04:41 2012
InstallationMedia: Ubuntu 12.04 LTS Precise Pangolin - Alpha amd64 
(2029.1)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=en_SG:en
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_SG.UTF-8
 SHELL=/bin/bash
SourcePackage: apt-btrfs-snapshot
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: apt-btrfs-snapshot (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug precise

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997909

Title:
  apt-btrfs-snapshot creates snapshots that cannot be deleted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt-btrfs-snapshot/+bug/997909/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997909] Re: apt-btrfs-snapshot creates snapshots that cannot be deleted

2012-05-11 Thread Sanjeev Gupta
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997909

Title:
  apt-btrfs-snapshot creates snapshots that cannot be deleted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt-btrfs-snapshot/+bug/997909/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997076] Re: network manager not in sync with DHCP and local resolv.conf

2012-05-11 Thread Wolf Rogner
Just had the error on another machine. /etc/resolv.conf contained:

# Dynamic resolv.conf(5) file for glibc resolver(3) generated by resolvconf(8)
# DO NOT EDIT THIS FILE BY HAND -- YOUR CHANGES WILL BE OVERWRITTEN
nameserver 127.0.0.1
search rsb.intern rsb.at

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997076

Title:
  network manager not in sync with DHCP and local resolv.conf

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/997076/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997076] Re: network manager not in sync with DHCP and local resolv.conf

2012-05-11 Thread Wolf Rogner
/run/nm-dns-dns-masq.conf

nameserver 10.1.0.4
nameserver 10.1.0.254
nameserver 195.202.128.3

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997076

Title:
  network manager not in sync with DHCP and local resolv.conf

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/997076/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 993952] Re: authentication failed

2012-05-11 Thread MatatTHC
Here you go. I cleared the log, and then tried to enabled the account in
the account preferences dialog.

I roughly checked the file. I found a similar message as I get from
pifgin (too frequent connections).

Thanks



** Attachment added: mission.txt
   
https://bugs.launchpad.net/ubuntu/+source/empathy/+bug/993952/+attachment/3140999/+files/mission.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/993952

Title:
  authentication failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/empathy/+bug/993952/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997911] [NEW] sipe plugin in 12.04 does not connect to lync server

2012-05-11 Thread janl
Public bug reported:

Sipe plugin to pidgin in 11.10 worked very well. After upgrading to
12.04 it no longer works.  Keep getting the password dialogue and the
only error presented is:

nicolai.langfe...@ventelo.no,no\niclan disconnected 
read error

A number of my colleagues are experiencing the same as they upgrade to
12.04.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: pidgin-sipe 1.11.2-1ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Fri May 11 08:16:29 2012
InstallationMedia: Kubuntu 11.04 Natty Narwhal - Release amd64 (20110427)
SourcePackage: pidgin-sipe
UpgradeStatus: Upgraded to precise on 2012-04-27 (13 days ago)

** Affects: pidgin-sipe (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug precise

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997911

Title:
  sipe plugin in 12.04 does not connect to lync server

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pidgin-sipe/+bug/997911/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997911] Re: sipe plugin in 12.04 does not connect to lync server

2012-05-11 Thread janl
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997911

Title:
  sipe plugin in 12.04 does not connect to lync server

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pidgin-sipe/+bug/997911/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997914] [NEW] Microphone does not pick up sound

2012-05-11 Thread Tim Pennucci
Public bug reported:

I had this problem a week or so ago and fixed it with some patch, or
some kill-switch, or something...and now it's back and I don't know how
to fix it.  It seems to be a popular problem with 12.04 or the drivers?
I'm on a lenovo u300s...

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: alsa-base 1.0.25+dfsg-0ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-24.37-u300acpifix1-generic-pae 3.2.14
Uname: Linux 3.2.0-24.37-u300acpifix1-generic-pae i686
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
ApportVersion: 2.0.1-0ubuntu7
Architecture: i386
ArecordDevices:
  List of CAPTURE Hardware Devices 
 card 0: PCH [HDA Intel PCH], device 0: CONEXANT Analog [CONEXANT Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  tim1842 F pulseaudio
Card0.Amixer.info:
 Card hw:0 'PCH'/'HDA Intel PCH at 0xf7e0 irq 49'
   Mixer name   : 'Intel CougarPoint HDMI'
   Components   : 'HDA:14f1506e,17aa5003,0012 
HDA:80862805,17aa5003,0010'
   Controls  : 14
   Simple ctrls  : 6
Date: Fri May 11 02:22:26 2012
EcryptfsInUse: Yes
InstallationMedia: Ubuntu 12.04 LTS Precise Pangolin - Release i386 (20120423)
PackageArchitecture: all
ProcEnviron:
 TERM=xterm
 PATH=(custom, user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaRecordingTest: ALSA recording test through plughw:PCH failed
Symptom_Card: Built-in Audio - HDA Intel PCH
Symptom_Jack: Mic, Internal
Symptom_Type: None of the above
Title: [1080, Conexant CX20590, Mic, Internal] Recording problem
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 01/09/2012
dmi.bios.vendor: LENOVO
dmi.bios.version: 56CN42WW
dmi.board.asset.tag: ATN12345678901234567
dmi.board.name: U300s
dmi.board.vendor: LENOVO
dmi.board.version: 1.0
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: Lenovo IdeaPad U300s
dmi.modalias: 
dmi:bvnLENOVO:bvr56CN42WW:bd01/09/2012:svnLENOVO:pn1080:pvrLenovoIdeaPadU300s:rvnLENOVO:rnU300s:rvr1.0:cvnLENOVO:ct10:cvrLenovoIdeaPadU300s:
dmi.product.name: 1080
dmi.product.version: Lenovo IdeaPad U300s
dmi.sys.vendor: LENOVO

** Affects: ubuntu
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 precise

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997914

Title:
  Microphone does not pick up sound

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/997914/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997914] Re: Microphone does not pick up sound

2012-05-11 Thread Tim Pennucci
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997914

Title:
  Microphone does not pick up sound

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/997914/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997913] [NEW] thunderbird fails to connect to mail server

2012-05-11 Thread Wolf Rogner
Public bug reported:

Thunderbird 12.0.1 fails to connect to server.

Network addresses get resolved correctly but Thunderbird still insists
it cannot connect.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: thunderbird 12.0.1+build1-0ubuntu0.12.04.1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
NonfreeKernelModules: nvidia
AddonCompatCheckDisabled: False
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
ArecordDevices:
  List of CAPTURE Hardware Devices 
 card 0: Intel [HDA Intel], device 0: AD198x Analog [AD198x Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  michi  2521 F pulseaudio
BuildID: 20120430060637
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xe8044000 irq 48'
   Mixer name   : 'Analog Devices AD1981'
   Components   : 'HDA:11d41981,103c30c5,00100200 
HDA:14f12c06,103c1379,0010'
   Controls  : 16
   Simple ctrls  : 11
Channel: release
Date: Fri May 11 08:22:27 2012
ForcedLayersAccel: False
IfupdownConfig:
 auto lo
 iface lo inet loopback
IncompatibleExtensions:
 Timezone Definitions for Mozilla Calendar - ID=calendar-timezo...@mozilla.org, 
Version=1.2011n, minVersion=2.0, maxVersion=12.0, Location=app-system-share, 
Type=extension, Active=Yes
 Messaging Menu and Unity Launcher integration - ID=messagingm...@mozilla.com, 
Version=0.9.3, minVersion=3.3a1pre, maxVersion=12.0a1, Location=app-global, 
Type=extension, Active=Yes
 EDS Contact Integration - ID=edsintegrat...@mozilla.com, Version=0.3.9, 
minVersion=7.0, maxVersion=11.0a1, Location=app-global, Type=extension, 
Active=Yes
 Provider for Google Calendar - ID={a62ef8ec-5fdc-40c2-873c-223b8a6925cc}, 
Version=0.13, minVersion=8.0a1, maxVersion=12.0, Location=app-profile, 
Type=extension, Active=Yes
InstallationMedia: Ubuntu 11.10 Oneiric Ocelot - Release amd64+mac (20111012)
IpRoute:
 default via 10.1.0.254 dev wlan0  proto static 
 10.0.0.0/8 dev wlan0  proto kernel  scope link  src 10.1.0.191  metric 2 
 169.254.0.0/16 dev wlan0  scope link  metric 1000
Profiles: Profile0 (Default) - LastVersion=12.0.1/20120430060637 (Running)
RunningIncompatibleAddons: True
SourcePackage: thunderbird
UpgradeStatus: Upgraded to precise on 2012-04-30 (10 days ago)
dmi.bios.date: 07/25/2007
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: 68MVD Ver. F.05
dmi.board.name: 30C5
dmi.board.vendor: Hewlett-Packard
dmi.board.version: KBC Version 71.32
dmi.chassis.asset.tag: CNU7402CLM
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: 
dmi:bvnHewlett-Packard:bvr68MVDVer.F.05:bd07/25/2007:svnHewlett-Packard:pnHPCompaq8510w:pvrF.05:rvnHewlett-Packard:rn30C5:rvrKBCVersion71.32:cvnHewlett-Packard:ct10:cvr:
dmi.product.name: HP Compaq 8510w
dmi.product.version: F.05
dmi.sys.vendor: Hewlett-Packard

** Affects: thunderbird (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug precise release-channel

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997913

Title:
  thunderbird fails to connect to mail server

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/997913/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997913] Re: thunderbird fails to connect to mail server

2012-05-11 Thread Wolf Rogner
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997913

Title:
  thunderbird fails to connect to mail server

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/997913/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 979971] Re: grub install to partition fails with 12.04 alternate LUKS multiboot setup

2012-05-11 Thread Chris Evans
I don't see how truecrypt can have broken the video card: the display
works fine in windoze and truecrypt has never had access to any of the
partitions that contained linux and the installation of linux came after
truecrypt was used to encrypt the windoze partitions.

I can try to boot with ubuntu rescue over the weekend, stick in a USB
stick  try to pull /var/log/Xorg.0.log off and paste it up here via
another machine but if something has killed the Xorg config (which is
what I assume you mean by leaving your video card in a broken state)
then it must be something ubuntu did with its failed install or
something I did with my attempts to rescue that failed install.

I'm certainly not about to wipe the truecrypt encrypted windoze
installation that is working fine to reinstall unencrypted windoze and
then go back to trying to install unbuntu encrypted alongside it (which
I can vouch for failing as I've been there previously: the ubuntu
install, with LUKS encryption, refuses to install grub to a partition, I
think that's already been logged as a bug though I can't see it now).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/979971

Title:
  grub install to partition fails with 12.04 alternate  LUKS multiboot
  setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/979971/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 924924] Re: the copy dialog should not keep its minimized state on new copies

2012-05-11 Thread Oobowo Lopdon
Affects me as well, in Precise.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/924924

Title:
  the copy dialog should not keep its minimized state on new copies

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/924924/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 993363] Re: html5 video crashes in firefox 12.04

2012-05-11 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: nvidia-graphics-drivers (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/993363

Title:
  html5 video crashes in firefox 12.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/993363/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 982675] Re: pdftops crashed with SIGABRT in __libc_message()

2012-05-11 Thread ferro
I can reproduce the bug by sending multiple copies of this document with
duplex printing to a Samsung CLX copy machine

** Attachment added: sample document to reproduce the bug
   
https://bugs.launchpad.net/ubuntu/+source/cups-filters/+bug/982675/+attachment/3141037/+files/qmf19-03.pdf

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/982675

Title:
  pdftops crashed with SIGABRT in __libc_message()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups-filters/+bug/982675/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 982675] Re: pdftops crashed with SIGABRT in __libc_message()

2012-05-11 Thread ferro
** Attachment added: the ppd to reproduce the bug
   
https://bugs.launchpad.net/ubuntu/+source/cups-filters/+bug/982675/+attachment/3141038/+files/Kopierer-OG1.ppd

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/982675

Title:
  pdftops crashed with SIGABRT in __libc_message()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups-filters/+bug/982675/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 833058] Re: Muon-updater doesn't ask for password

2012-05-11 Thread pawmar
I have this problem since at least 11.04, hoped that some next release
will fix it but it's still present in precise. polkit-kde-1 package is
installed and nothing changed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/833058

Title:
  Muon-updater doesn't ask for password

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qapt/+bug/833058/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 973592] Re: aisleriot does not refresh cards after dealis pressed [with Nvidia prop drivers]

2012-05-11 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: aisleriot (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/973592

Title:
  aisleriot does not refresh cards after dealis pressed [with Nvidia
  prop  drivers]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/aisleriot/+bug/973592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 973592] Re: aisleriot does not refresh cards after dealis pressed [with Nvidia prop drivers]

2012-05-11 Thread Cristian Arezzini
This affects me too. The missed refresh happens randomly after any card 
operation, not just after pressing Deal.
Ubuntu 12.04, proprietary nVidia drivers.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/973592

Title:
  aisleriot does not refresh cards after dealis pressed [with Nvidia
  prop  drivers]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/aisleriot/+bug/973592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997916] [NEW] package lmodern 2.004.1-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-11 Thread egh
Public bug reported:

it doesn't uninstall

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: lmodern 2.004.1-3
ProcVersionSignature: Ubuntu 2.6.32-39.86-generic 2.6.32.56+drm33.22
Uname: Linux 2.6.32-39-generic i686
NonfreeKernelModules: wl
Architecture: i386
Date: Fri May 11 12:03:28 2012
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationMedia: Ubuntu 10.04 LTS Lucid Lynx - Release i386 (20100429)
PackageArchitecture: all
SourcePackage: lmodern
Title: package lmodern 2.004.1-3 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

** Affects: lmodern (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 lucid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997916

Title:
  package lmodern 2.004.1-3 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lmodern/+bug/997916/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997917] [NEW] Merge libvirt 0.9.11.3-1 from Debian unstable (main) [blocks gnome-boxes upload]

2012-05-11 Thread Maia Kozheva
Public bug reported:

libvirt-glib 0.0.7 is blocked in depwait, as it needs at least libvirt
0.9.10, which is not yet available in Ubuntu.

This issue also blocks the sync of gnome-boxes from Debian.

libvirt (0.9.11.3-1) unstable; urgency=low

  * [f254551] New upstream version 0.9.11.3
  * [5362229] Drop virURIParse-don-t-forget-to-copy-the-user-part.patch.
Fixed upstream.
  * [36ed9f0] Update symbols file

 -- Guido Günther a...@sigxcpu.org  Mon, 30 Apr 2012 09:44:51 +0200

libvirt (0.9.11-2) unstable; urgency=low

  * [70dcb2e] Make module-init-tools a linux-any dependency
(Closes: #667477)
  * [ea112f4] Depend on dwarves for checks requiring pdwtags
  * [5152b85] virURIParse: don't forget to copy the user part
(Closes: #667636)

 -- Guido Günther a...@sigxcpu.org  Mon, 09 Apr 2012 17:29:46 +0200

libvirt (0.9.11-1) unstable; urgency=low

  * Upload to unstable
  * [34aa61b] New upstream version 0.9.11
  * [649c570] Build-dependency on virtualbox-ose no longer needed.
Thanks to Jean-Baptiste Rouault (Closes: #663589)
  * [8323080] We need gcrypt so build-depend on it although it's already being
pulled in by gnutls. Thanks to Serge Hallyn (Closes: #660018)

 -- Guido Günther a...@sigxcpu.org  Tue, 03 Apr 2012 20:18:08 +0200

libvirt (0.9.11~rc1-1) experimental; urgency=low

  * [b8ad28b] Build-dependency on virtualbox-ose no longer needed.
Thanks to Jean-Baptiste Rouault (Closes: #663589)
  * [049b63b] New upstream version 0.9.11~rc1
  * [deacbc5] Update symbols file
  * [697838f] Update Debianize-libvirt-guests.patch
with new config option PARALLEL_SHUTDOWN
  * [ba62183] Bump standards version (no changes)
  * [bece9d3] Install missing manpages

 -- Guido Günther a...@sigxcpu.org  Mon, 26 Mar 2012 21:35:21 +0200

libvirt (0.9.10-2) unstable; urgency=low

  * Upload to unstable

 -- Guido Günther a...@sigxcpu.org  Wed, 22 Feb 2012 13:42:23 +0100

libvirt (0.9.10-1) experimental; urgency=low

  * [63a7e8c] New upstream version 0.9.10

 -- Guido Günther a...@sigxcpu.org  Wed, 15 Feb 2012 09:05:27 +0100

libvirt (0.9.10~rc1-1) experimental; urgency=low

  * Upload to experimental
  * [8f97b0f] New upstream version 0.9.10~rc1
  * [7636706] Update symbols
  * [8d776a5] Drop xen-Don-t-crash-when-we-fail-to-init-caps.patch applied
upstream.

 -- Guido Günther a...@sigxcpu.org  Tue, 07 Feb 2012 19:47:45 +0100

libvirt (0.9.9-3) unstable; urgency=low

  * Upload to unstable
  * [367b47b] Enable netcf support (Closes: #567606)

 -- Guido Günther a...@sigxcpu.org  Sun, 05 Feb 2012 14:10:07 +0100

libvirt (0.9.9-2) experimental; urgency=low

  * [97182f9] Don't fail if we can't setup avahi. We'd need to make this a
hard dependency otherwise.
  * [bf94bbd] xen: Don't crash when we fail to init caps (Closes: #656075)
  * [56f2dbc] Cleanup /var/log/libvirt on purge (Closes: #656460)

 -- Guido Günther a...@sigxcpu.org  Fri, 03 Feb 2012 17:45:12 +0100

libvirt (0.9.9-1) experimental; urgency=low

  * [dd5f96f] New upstream version 0.9.9
  * [623022f] Rebase patches
  * [77eb5a4] Update symbols file

 -- Guido Günther a...@sigxcpu.org  Tue, 10 Jan 2012 13:40:41 +0100

** Affects: libvirt (Ubuntu)
 Importance: Wishlist
 Status: New

** Changed in: libvirt (Ubuntu)
   Importance: Undecided = Wishlist

** Summary changed:

- Merge libvirt 0.9.11.3-1 from Debian unstable (main)
+ Merge libvirt 0.9.11.3-1 from Debian unstable (main) [blocks gnome-boxes 
upload]

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997917

Title:
  Merge libvirt 0.9.11.3-1 from Debian unstable (main) [blocks gnome-
  boxes upload]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/997917/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 997916] Re: package lmodern 2.004.1-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-11 Thread egh
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997916

Title:
  package lmodern 2.004.1-3 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lmodern/+bug/997916/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 992678] Re: 3.2.0-24-virtual rejects sec=krb5p NFS mount option

2012-05-11 Thread Sergio Gelato
* Julian Wiedmann [2012-05-10 22:29:19 -]:
 You're probably missing the rpcsec_gss_krb5 module. Try installing the
 linux-image-extra-virtual package.

Indeed that does the trick.

Now a couple of questions:

1) On what basis was rpcsec_gss_krb5 relegated to linux-image-extra-virtual
while auth_rpcgss is in linux-image-virtual? This makes no sense to me.
Most of linux-image-extra-virtual seems to be drivers that are unlikely to
be of interest on virtual hardware because hypervisors don't usually expose
those devices to the guest OS. rpcsec_gss_krb5, however, does not fit into
this category; I'd say it's just as likely to be needed in a virtual host
as in a physical one. And what's the point of shipping auth_rpcgss without
any actual GSS mechanisms?

2) Why is the description for package linux-image-extra-3.2.0-24-virtual
identical to that for package linux-image-3.2.0-24-virtual? It suggests
installing linux-virtual instead, but doing so will *not* pull in
limux-image-extra-virtual.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/992678

Title:
  3.2.0-24-virtual rejects sec=krb5p NFS mount option

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/992678/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 988804] Re: Sound problem in Ubuntu 12.04

2012-05-11 Thread RIZA BAYOGLU
** Changed in: alsa-driver (Ubuntu)
   Status: Incomplete = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/988804

Title:
  Sound problem in Ubuntu 12.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/988804/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 933822] Re: irc:// URI's do not work from a browser with gvfs

2012-05-11 Thread Daniel Gimpelevich
I just realized that xchat -e --url %U || xchat should be xchat -e
--url %U || exec xchat so please update your patch.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/933822

Title:
  irc:// URI's do not work from a browser with gvfs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xchat/+bug/933822/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 980519] Re: Random log off in Ubuntu 12.04 LTS

2012-05-11 Thread Hector
Using Ubuntu 12.04 32-bit, x-server crashed using nvidia 302.07 driver
although its only happened once in the last couple of hours. Before
updating to the new driver it would crash every 2 to 3 minutes.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/980519

Title:
  Random log off in Ubuntu 12.04 LTS

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/980519/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 993363] Re: html5 video crashes in firefox 12.04

2012-05-11 Thread MarekH
The same situation is for manually installed drivers 295.49. Graphics
card: NVIDIA 8800 GTS (320MB RAM).

When activated Youtube's HTML5 beta - during playback of any videos
there is too high CPU usage of firefox (50%) + compiz (30%) + Xorg
(20%). Video was not HD - just 360p. When playback is stopped  or other
tab is being wathech the use cpu usage of firefox drops to cca. 7% or
27% respectively. The format of the video is probably webm - or whatever
is youtube serving as html5 videos. The fullscreen mode playback is
unusable - it is being refreshed too slowly - cca. each 2-3 seconds.

After while it restarts X and offers login screen.

When Youtube's HTML5 beta is deactivated - i.e. it is played via flash,
the situation looks normal - firefox uses cca 10% of CPU, plugin-
container (decoding flash) about 30%. Compiz (20%) + Xorg (10%)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/993363

Title:
  html5 video crashes in firefox 12.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/993363/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 975689] Re: X freezes completely running google earth on xserver-xorg-video-intel - IPEHR: 0x7a000002

2012-05-11 Thread Chris Polderman
I have encountered this one once more even though i had added the
workaround to the X session start sequence.

As I suspect that the GPU is completely reinitialized when suspending (I
do that a lot), I have now added it to the sleep/suspend sequence:

/etc/pm/sleep.d/20_intel_workaround
(do not forget to make it executable)
--

#!/bin/sh

case $1 in
  hibernate|suspend) echo Intel workaround;;
  resume|thaw)   intel_reg_write 0x2120 0x1206800;;
esac

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/975689

Title:
  X freezes completely running google earth on xserver-xorg-video-intel
  -   IPEHR: 0x7a02

To manage notifications about this bug go to:
https://bugs.launchpad.net/xserver-xorg-video-intel/+bug/975689/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 995647] Re: Shut Down Ubuntu 12.04 in General

2012-05-11 Thread Launchpad Bug Tracker
*** This bug is a duplicate of bug 838792 ***
https://bugs.launchpad.net/bugs/838792

Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: ubuntu
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/995647

Title:
  Shut Down  Ubuntu 12.04 in General

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/995647/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 989845] Re: Whenever the mail editor window closes, the whole application crashes

2012-05-11 Thread Edza Niknais
.xsession-errors:

10:00:16.560 DEBUG unknown  OK  
The program 'claws-mail' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadWindow (invalid Window parameter)'.
  (Details: serial 21962 error_code 3 request_code 155 minor_code 3)
  (Note to programmers: normally, X errors are reported asynchronously;
   that is, you will receive the error a while after causing it.
   To debug your program, run it with the --sync command line
   option to change this behavior. You can then get a meaningful
   backtrace from your debugger if you break on the gdk_x_error() function.)

now learning how to use gdb :)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/989845

Title:
  Whenever the mail editor window closes, the whole application crashes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/claws-mail/+bug/989845/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997920] [NEW] package kate-syntax-go (not installed) failed to install/upgrade: попытка перезаписать «/usr/share/kde4/apps/katepart/syntax/go.xml», который уже имеется в пакете kate-data 4:4.8.2-

2012-05-11 Thread Nikita Gerasimov
Public bug reported:

Fail during kate-syntax-go installation on clear system.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: kate-syntax-go (not installed)
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic-pae 3.2.14
Uname: Linux 3.2.0-24-generic-pae i686
ApportVersion: 2.0.1-0ubuntu7
Architecture: i386
Date: Fri May 11 11:00:47 2012
ErrorMessage: попытка перезаписать 
«/usr/share/kde4/apps/katepart/syntax/go.xml», который уже имеется в пакете 
kate-data 4:4.8.2-0ubuntu2
InstallationMedia: Ubuntu 12.04 LTS Precise Pangolin - Release i386 (20120423)
SourcePackage: golang
Title: package kate-syntax-go (not installed) failed to install/upgrade: 
попытка перезаписать «/usr/share/kde4/apps/katepart/syntax/go.xml», который уже 
имеется в пакете kate-data 4:4.8.2-0ubuntu2
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: golang (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 precise

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997920

Title:
  package kate-syntax-go (not installed) failed to install/upgrade:
  попытка перезаписать «/usr/share/kde4/apps/katepart/syntax/go.xml»,
  который уже имеется в пакете kate-data 4:4.8.2-0ubuntu2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/golang/+bug/997920/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 997920] Re: package kate-syntax-go (not installed) failed to install/upgrade: попытка перезаписать «/usr/share/kde4/apps/katepart/syntax/go.xml», который уже имеется в пакете kate-data 4:4.8.2-0u

2012-05-11 Thread Nikita Gerasimov
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997920

Title:
  package kate-syntax-go (not installed) failed to install/upgrade:
  попытка перезаписать «/usr/share/kde4/apps/katepart/syntax/go.xml»,
  который уже имеется в пакете kate-data 4:4.8.2-0ubuntu2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/golang/+bug/997920/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 997919] Re: virtualbox-dkms 4.1.2-dfsg-1ubuntu1: virtualbox kernel module failed to build

2012-05-11 Thread George Triantafyllou
*** This bug is a duplicate of bug 991688 ***
https://bugs.launchpad.net/bugs/991688

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997919

Title:
  virtualbox-dkms 4.1.2-dfsg-1ubuntu1: virtualbox kernel module failed
  to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/virtualbox/+bug/997919/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997919] [NEW] virtualbox-dkms 4.1.2-dfsg-1ubuntu1: virtualbox kernel module failed to build

2012-05-11 Thread George Triantafyllou
*** This bug is a duplicate of bug 991688 ***
https://bugs.launchpad.net/bugs/991688

Public bug reported:

It all happened during my upgrade from Ubuntu 11.10 to 12.04. At some
point the update froze. I had to restart the system, and after many
attempts 12.04 finally was installed and apparently working.  There are
still some bugs like the one detected by the system itself.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: virtualbox-dkms 4.1.2-dfsg-1ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-24.38-generic 3.2.16
Uname: Linux 3.2.0-24-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
DKMSKernelVersion: 3.2.0-24-generic
Date: Thu May 10 16:20:06 2012
InstallationMedia: Ubuntu 10.10 Maverick Meerkat - Release amd64 (20101007.1)
PackageArchitecture: all
PackageVersion: 4.1.2-dfsg-1ubuntu1
SourcePackage: virtualbox
Title: virtualbox-dkms 4.1.2-dfsg-1ubuntu1: virtualbox kernel module failed to 
build
UpgradeStatus: Upgraded to precise on 2012-05-02 (8 days ago)
VirtualBox.ModInfo:

** Affects: virtualbox (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997919

Title:
  virtualbox-dkms 4.1.2-dfsg-1ubuntu1: virtualbox kernel module failed
  to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/virtualbox/+bug/997919/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 981777] Re: Minitube is a complete fail in Ubuntu 12.04

2012-05-11 Thread alwin doss
I did what these guys asked me to do in this link 
http://askubuntu.com/questions/56332/minitube-not-playing-nor-downloading-is-it-an-ubuntu-specific-issue
Still I see the same issue as people have described above

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/981777

Title:
  Minitube is a complete fail in Ubuntu 12.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/minitube/+bug/981777/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 927065] Re: Firefox 10.0 crashes when visiting a website with a java applet

2012-05-11 Thread Juergen Fuchsberger
The Bug seems to be fixed. At least in Debian.
http://www.wegenernet.org/mainpage.phtml now works.

iceweasel 10.0.3esr-3
Icedtea-plugin 1.2-2
openjdk-6-jre 6b24-1.11.1-3

Juergen.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/927065

Title:
  Firefox 10.0 crashes when visiting a website with a java applet

To manage notifications about this bug go to:
https://bugs.launchpad.net/icedtea/+bug/927065/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997922] [NEW] 12.04 unable to search 5Ghz - only uses 2.4ghz - with ar9285

2012-05-11 Thread Klavs Klavsen
Public bug reported:

In my previous version of Ubuntu (11.04 or 10.10 - I don't quite
remember unfortunately) my atheros card could find 5ghz networks fine -
but it was very unstable, if I actually tried to transfer larger files
at full speed.

In 12.04 it's very stable - no problem with transferring larger files at
full speed - but it can no longer find any 5ghz networks (iwlist wlan0
scan only shows 2.4ghz networks - ie. no N networks)

Version: Ubuntu 3.2.0-24.37-generic-pae 3.2.14
lspci info attached.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997922

Title:
  12.04 unable to search 5Ghz - only uses 2.4ghz - with ar9285

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/997922/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997922] Re: 12.04 unable to search 5Ghz - only uses 2.4ghz - with ar9285

2012-05-11 Thread Klavs Klavsen
** Attachment added: lspci -vnvn output
   
https://bugs.launchpad.net/bugs/997922/+attachment/3141066/+files/lspci-vnvn.log

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997922

Title:
  12.04 unable to search 5Ghz - only uses 2.4ghz - with ar9285

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/997922/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997921] [NEW] Totem Plugin crash in Google Chrome Radio Extension

2012-05-11 Thread Alessandro Falappa
Public bug reported:

I installed a radio Chrome Extension (requiring the Windows Media Player
plugin) and the Totem Player plugin crashed when I pressed the play
button.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: alsa-base 1.0.25+dfsg-0ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
AplayDevices:
  List of PLAYBACK Hardware Devices 
 card 0: Intel [HDA Intel], device 0: ALC662 rev1 Analog [ALC662 rev1 Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  afalappa   3292 F pulseaudio
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xf052 irq 50'
   Mixer name   : 'Realtek ALC662 rev1'
   Components   : 'HDA:10ec0662,103c3647,00100101'
   Controls  : 24
   Simple ctrls  : 12
Date: Fri May 11 09:02:17 2012
InstallationMedia: Ubuntu 12.04 LTS Precise Pangolin - Beta amd64 (20120301)
PackageArchitecture: all
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel successful
Symptom_Card: Audio integrato - HDA Intel
Symptom_Jack: Green Line Out, Rear
Symptom_PulsePlaybackTest: PulseAudio playback test successful
Symptom_Type: No sound at all
Title: [HP Compaq 8000 Elite CMT PC, Realtek ALC662 rev1, Green Line Out, Rear] 
No sound at all
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 10/22/2009
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: 786G7 v01.02
dmi.board.asset.tag: CZC0248XR8
dmi.board.name: 3647h
dmi.board.vendor: Hewlett-Packard
dmi.chassis.asset.tag: CZC0248XR8
dmi.chassis.type: 6
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: 
dmi:bvnHewlett-Packard:bvr786G7v01.02:bd10/22/2009:svnHewlett-Packard:pnHPCompaq8000EliteCMTPC:pvr:rvnHewlett-Packard:rn3647h:rvr:cvnHewlett-Packard:ct6:cvr:
dmi.product.name: HP Compaq 8000 Elite CMT PC
dmi.sys.vendor: Hewlett-Packard

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug precise third-party-packages

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997921

Title:
  Totem Plugin crash in Google Chrome Radio Extension

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/997921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997921] Re: Totem Plugin crash in Google Chrome Radio Extension

2012-05-11 Thread Alessandro Falappa
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997921

Title:
  Totem Plugin crash in Google Chrome Radio Extension

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/997921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997919] Re: virtualbox-dkms 4.1.2-dfsg-1ubuntu1: virtualbox kernel module failed to build

2012-05-11 Thread Apport retracing service
*** This bug is a duplicate of bug 991688 ***
https://bugs.launchpad.net/bugs/991688

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #991688, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** This bug has been marked a duplicate of bug 991688
   virtualbox-dkms 4.1.2-dfsg-1ubuntu1: virtualbox kernel module failed to 
build [error: implicit declaration of function ‘iommu_found’]

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997919

Title:
  virtualbox-dkms 4.1.2-dfsg-1ubuntu1: virtualbox kernel module failed
  to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/virtualbox/+bug/997919/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 997712] Re: apt-get Segmentation fault

2012-05-11 Thread Pontiy_Pilat
Sorry, I`m can`t send bug report with crash file automatically.
ubuntu-bug go out when press 'S' button.

ubuntu-bug /var/crash/_usr_bin_apt-get.0.crash

*** Send problem report to the developers?

After the problem report has been sent, please fill out the form in the
automatically opened web browser.

What would you like to do? Your options are:
  S: Send report (1.4 MB)
  V: View report
  K: Keep report file for sending later or copying to somewhere else
  I: Cancel and ignore future crashes of this program version
  C: Cancel
Please choose (S/V/K/I/C): S
root@ww-archive#

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997712

Title:
  apt-get Segmentation fault

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/997712/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 995435] Re: Zenity --list uses 100%cpu and does nothing

2012-05-11 Thread Rico Zoss
I also confim that the packages in proposed fix the problem for me.
Thanks.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/995435

Title:
  Zenity --list uses 100%cpu and does nothing

To manage notifications about this bug go to:
https://bugs.launchpad.net/zenity/+bug/995435/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997648] Re: Plymouth freezes after starting Ubuntu.

2012-05-11 Thread Dominic Zak Rodriguez
Okay. Well, even in 12.04 there is a slight delay from plymouth to
GDM/KDM/Whatever. Probably just normal but will keep an eye.

Thanks vorlon.

SM.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997648

Title:
  Plymouth freezes after starting Ubuntu.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plymouth/+bug/997648/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997040] Re: usb printer backend crashes

2012-05-11 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: cups (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997040

Title:
  usb printer backend crashes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/997040/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997925] [NEW] unable to upgrade to 12.04 via apt-get or update manager

2012-05-11 Thread Gil Meza
Public bug reported:

Hit http://archive.canonical.com maverick Release.gpg  
Hit http://ppa.launchpad.net oneiric Release.gpg   
Hit http://extras.ubuntu.com maverick Release.gpg  
Get:1 http://security.ubuntu.com oneiric-security Release.gpg [198 B]  
Hit http://download.jitsi.org unstable/ Release.gpg
Hit http://archive.canonical.com maverick Release  
Hit http://extras.ubuntu.com maverick Release  
Hit http://ppa.launchpad.net oneiric Release.gpg   
Hit http://ppa.launchpad.net oneiric Release.gpg   
Hit http://ppa.launchpad.net oneiric Release.gpg   
Get:2 http://security.ubuntu.com oneiric-security Release [40.8 kB]
Hit http://download.jitsi.org unstable/ Release
Hit http://archive.canonical.com maverick/partner Sources  
Hit http://ppa.launchpad.net oneiric Release.gpg   
Hit http://extras.ubuntu.com maverick/main Sources 
Hit http://download.jitsi.org unstable/ Packages   
Hit http://ppa.launchpad.net oneiric Release   
Hit http://ppa.launchpad.net oneiric Release   
Hit http://ppa.launchpad.net oneiric Release   
Hit http://ppa.launchpad.net oneiric Release   
Err http://download.jitsi.org unstable/ Translation-en 
   
Hit http://ppa.launchpad.net oneiric Release   
Get:3 http://security.ubuntu.com oneiric-security/main Sources [37.5 kB]   
Hit http://ppa.launchpad.net oneiric/main Sources  
Hit http://ppa.launchpad.net oneiric/main amd64 Packages   
Hit http://ppa.launchpad.net oneiric/main i386 Packages
Ign http://ppa.launchpad.net oneiric/main TranslationIndex 
Hit http://ppa.launchpad.net oneiric/main Sources  
Err http://download.jitsi.org unstable/ Translation-en 
   
Hit http://ppa.launchpad.net oneiric/main amd64 Packages   
Hit http://ppa.launchpad.net oneiric/main i386 Packages
Ign http://ppa.launchpad.net oneiric/main TranslationIndex 
Hit http://ppa.launchpad.net oneiric/main Sources  
Hit http://ppa.launchpad.net oneiric/main amd64 Packages   
Hit http://ppa.launchpad.net oneiric/main i386 Packages
Ign http://ppa.launchpad.net oneiric/main TranslationIndex 
Hit http://ppa.launchpad.net oneiric/main Sources  
Hit http://ppa.launchpad.net oneiric/main amd64 Packages   
Err http://download.jitsi.org unstable/ Translation-en 
   
Hit http://ppa.launchpad.net oneiric/main i386 Packages
Get:4 http://security.ubuntu.com oneiric-security/restricted Sources [1959 B]  
Get:5 http://security.ubuntu.com oneiric-security/universe Sources [16.1 kB]   
Get:6 http://security.ubuntu.com oneiric-security/multiverse Sources [1644 B]  
Get:7 http://security.ubuntu.com oneiric-security/main amd64 Packages [118 kB] 
Ign http://ppa.launchpad.net oneiric/main TranslationIndex 
Hit http://ppa.launchpad.net oneiric/main Sources  
Hit http://ppa.launchpad.net oneiric/main amd64 Packages   
Hit http://ppa.launchpad.net oneiric/main i386 Packages
Ign http://ppa.launchpad.net oneiric/main TranslationIndex 
Err http://ppa.launchpad.net oneiric/main Translation-en   
   
Err http://download.jitsi.org unstable/ Translation-en 
   
Err http://ppa.launchpad.net oneiric/main Translation-en   
   
Err http://ppa.launchpad.net oneiric/main Translation-en   
   
Ign http://download.jitsi.org unstable/ Translation-en 
Err http://ppa.launchpad.net oneiric/main Translation-en   
 

[Bug 997925] Re: unable to upgrade to 12.04 via apt-get or update manager

2012-05-11 Thread Gil Meza
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997925

Title:
  unable to upgrade to 12.04 via apt-get or update manager

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/997925/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997924] [NEW] gpicview is incorrectly categorized

2012-05-11 Thread Robert Roth
Public bug reported:

GPicView has the following categories in its desktop file:
Graphics;Utility;Core;GTK;Viewer;RasterGraphics;2DGraphics;Photography;
From the XDG specs: 
RasterGraphics-Application for viewing, creating, or processing raster (bitmap) 
graphics
2DGraphics-2D based graphical application   Graphics
Photography-Camera tools, etc.

I guess the 2DGraphics is the only one out of the last three which at
least partially matches the application, as
Graphics;Utility;Core;GTK;Viewer covers all it does.

I suggest removing the last three categories from the desktop file.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: gpicview (not installed)
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic-pae 3.2.14
Uname: Linux 3.2.0-24-generic-pae i686
NonfreeKernelModules: wl
ApportVersion: 2.0.1-0ubuntu7
Architecture: i386
Date: Fri May 11 10:11:11 2012
InstallationMedia: Ubuntu 12.04 LTS Precise Pangolin - Release i386 (20120423)
ProcEnviron:
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: gpicview
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: gpicview (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 precise

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997924

Title:
  gpicview is incorrectly categorized

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gpicview/+bug/997924/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 989845] Re: Whenever the mail editor window closes, the whole application crashes

2012-05-11 Thread Edza Niknais
(gdb) run
Starting program: /usr/bin/claws-mail 
[Thread debugging using libthread_db enabled]
Using host libthread_db library /lib/i386-linux-gnu/libthread_db.so.1.
[New Thread 0xb7dcfb40 (LWP 10481)]
[New Thread 0xb73ffb40 (LWP 10482)]
[New Thread 0xb294eb40 (LWP 10483)]
The program 'claws-mail' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadWindow (invalid Window parameter)'.
  (Details: serial 13798 error_code 3 request_code 155 minor_code 3)
  (Note to programmers: normally, X errors are reported asynchronously;
   that is, you will receive the error a while after causing it.
   To debug your program, run it with the --sync command line
   option to change this behavior. You can then get a meaningful
   backtrace from your debugger if you break on the gdk_x_error() function.)
[Thread 0xb294eb40 (LWP 10483) exited]
[Thread 0xb73ffb40 (LWP 10482) exited]
[Thread 0xb7dcfb40 (LWP 10481) exited]
[Inferior 1 (process 10478) exited with code 01]

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/989845

Title:
  Whenever the mail editor window closes, the whole application crashes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/claws-mail/+bug/989845/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 12613]

2012-05-11 Thread Albert Astals Cid
Marking fixed, if you still have a pdf file that has a huge cpu use
please open a new bug and attach the pdf file there

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/12613

Title:
  Xpdf renders really slow, non-responsive

To manage notifications about this bug go to:
https://bugs.launchpad.net/poppler/+bug/12613/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 12613] Re: Xpdf renders really slow, non-responsive

2012-05-11 Thread Bug Watch Updater
** Changed in: poppler
   Status: Confirmed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/12613

Title:
  Xpdf renders really slow, non-responsive

To manage notifications about this bug go to:
https://bugs.launchpad.net/poppler/+bug/12613/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997922] Missing required logs.

2012-05-11 Thread Brad Figg
This bug is missing log files that will aid in diagnosing the problem.
From a terminal window please run:

apport-collect 997922

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable
to run this command, please add a comment stating that fact and change
the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the
Ubuntu Kernel Team.

** Changed in: linux (Ubuntu)
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997922

Title:
  12.04 unable to search 5Ghz - only uses 2.4ghz - with ar9285

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/997922/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 991366] Re: df shows up different usage in 12_04 and 11_04

2012-05-11 Thread rcube
apport information

** Tags added: apport-collected natty

** Description changed:

  df -h reports  differently on 12_04 compared to the same partition mount
  on 11_04 ; Is this pertaining to the  kernel? or issue with Filesystem
  ext4?
  
  ProblemType: Bug
  DistroRelease: Ubuntu 12.04
  Package: coreutils 8.13-3ubuntu3
  ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
  Uname: Linux 3.2.0-24-generic x86_64
  ApportVersion: 2.0.1-0ubuntu7
  Architecture: amd64
  Date: Wed May 2 11:02:56 2012
  InstallationMedia: Ubuntu 12.04 LTS Precise Pangolin - Release amd64 
(20120425)
  ProcEnviron:
   LANGUAGE=en_IN:en
   TERM=xterm
   PATH=(custom, no user)
   LANG=en_IN
   SHELL=/bin/bash
  SourcePackage: coreutils
  UpgradeStatus: No upgrade log present (probably fresh install)
  
  
  sudo du -ah *
  16K   lost+found
  (No other hidden files)
  --
  Release:  12.04
  Codename: precise
  3.2.0-24-generic
  
  /dev/sda321G  430M   20G   3% /media/MAIL
  
  /dev/sda3 on /media/MAIL type ext4 (rw,nosuid,nodev,uhelper=udisks)
  
  /dev/sda3   482367690   52447405421053182+  83  Linux
  
  tune2fs 1.42 (29-Nov-2011)
  Filesystem volume name:   MAIL
  Last mounted on:  not available
  Filesystem UUID:  55358805-38de-4235-94d2-ddcfcab603b0
  Filesystem magic number:  0xEF53
  Filesystem revision #:1 (dynamic)
  Filesystem features:  has_journal ext_attr resize_inode dir_index 
filetype needs_recovery extent flex_bg sparse_super large_file huge_file 
uninit_bg dir_nlink extra_isize
  Filesystem flags: signed_directory_hash
  Default mount options:user_xattr acl
  Filesystem state: clean
  Errors behavior:  Continue
  Filesystem OS type:   Linux
  Inode count:  1316336
  Block count:  5263295
  Reserved block count: 0
  Free blocks:  5136653
  Free inodes:  1316325
  First block:  0
  Block size:   4096
  Fragment size:4096
  Reserved GDT blocks:  1022
  Blocks per group: 32768
  Fragments per group:  32768
  Inodes per group: 8176
  Inode blocks per group:   511
  Flex block group size:16
  Filesystem created:   Sat Apr 28 12:46:26 2012
  Last mount time:  Mon Apr 30 23:29:38 2012
  Last write time:  Mon Apr 30 23:29:38 2012
  Mount count:  5
  Maximum mount count:  -1
  Last checked: Sat Apr 28 12:46:26 2012
  Check interval:   0 (none)
  Lifetime writes:  454 MB
  Reserved blocks uid:  0 (user root)
  Reserved blocks gid:  0 (group root)
  First inode:  11
  Inode size: 256
  Required extra isize: 28
  Desired extra isize:  28
  Journal inode:8
  Default directory hash:   half_md4
  Directory Hash Seed:  a927b10d-b933-418a-bfac-89bf263a4b64
  Journal backup:   inode blocks
  
  
  
  Release:  11.04
  Codename: natty
  2.6.38-14-generic
  
  /dev/sda3  20G  172M   20G   1% /media/MAIL
  
  /dev/sda3 on /media/MAIL type ext4 (rw,nosuid,nodev,uhelper=udisks)
  
  /dev/sda3   30027   3264721053182+  83  Linux
  
  tune2fs 1.41.14 (22-Dec-2010)
  Filesystem volume name:   MAIL
  Last mounted on:  not available
  Filesystem UUID:  55358805-38de-4235-94d2-ddcfcab603b0
  Filesystem magic number:  0xEF53
  Filesystem revision #:1 (dynamic)
  Filesystem features:  has_journal ext_attr resize_inode dir_index 
filetype needs_recovery extent flex_bg sparse_super large_file huge_file 
uninit_bg dir_nlink extra_isize
  Filesystem flags: signed_directory_hash
  Default mount options:user_xattr acl
  Filesystem state: clean
  Errors behavior:  Continue
  Filesystem OS type:   Linux
  Inode count:  1316336
  Block count:  5263295
  Reserved block count: 0
  Free blocks:  5136653
  Free inodes:  1316325
  First block:  0
  Block size:   4096
  Fragment size:4096
  Reserved GDT blocks:  1022
  Blocks per group: 32768
  Fragments per group:  32768
  Inodes per group: 8176
  Inode blocks per group:   511
  Flex block group size:16
  Filesystem created:   Sat Apr 28 12:46:26 2012
  Last mount time:  Mon Apr 30 23:44:57 2012
  Last write time:  Mon Apr 30 23:44:57 2012
  Mount count:  6
  Maximum mount count:  -1
  Last checked: Sat Apr 28 12:46:26 2012
  Check interval:   0 (none)
  Lifetime writes:  454 MB
  Reserved blocks uid:  0 (user root)
  Reserved blocks gid:  0 (group root)
  First inode:  11
  Inode size: 256
  Required extra isize: 28
  Desired extra isize:  28
  Journal inode:8
  Default directory hash:   half_md4
  Directory Hash Seed:  

[Bug 980320] Re: Skype silently crashes on Ubuntu 64bits

2012-05-11 Thread Tom
Same problem here :We use Skype everyday in our team... and
since the upgrade to 12.04 -64bit this week, I can not use skype anymore
:(  Is a show stopper for us :(

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/980320

Title:
  Skype silently crashes on Ubuntu 64bits

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/skype/+bug/980320/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 997914] Re: Microphone does not pick up sound

2012-05-11 Thread Tim Pennucci
Two comments.  As of very recently I have started getting an error
message on boot or waking up from suspend that says System program
problem detected.  I am wondering if any of these things has to do with
a recent install/upgrade kernel patch with headers to fix the suspend
problem on my lenovo u300s documented here:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/904261.  The
kernels are here: http://zinc.canonical.com/~cking/sil/  I installed
linux-image-3.2.0-24.37-u300acpifix1-generic-
pae_3.2.0-24.37-u300acpifix1_i386.deb and headers (I think; hopefully
that was appropriate).  And now uname -r shows 3.2.0-24.37-u300acpifix1
-generic-pae...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997914

Title:
  Microphone does not pick up sound

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/997914/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 934062] Re: Keyboard Shortcuts overlay can cause annoyance

2012-05-11 Thread Andreas
I can also not use 'Super' for other Keyboard shurtcuts anymore.

Is there a workaround / solution?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/934062

Title:
  Keyboard Shortcuts overlay can cause annoyance

To manage notifications about this bug go to:
https://bugs.launchpad.net/ayatana-design/+bug/934062/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 276839] Re: please update Gimp to v2.6.0

2012-05-11 Thread Mantas Kriaučiūnas
gegl and babl was included into Baltix 2008 repositories, so, I can
include GIMP 2.6.x if someone still uses Ubuntu 8.04 based distributions
:)

** Changed in: gimp (Baltix)
   Status: New = In Progress

** Changed in: gimp (Baltix)
 Assignee: (unassigned) = Mantas Kriaučiūnas (mantas)

** Changed in: gimp (Baltix)
   Importance: Undecided = Wishlist

** Changed in: gimp (Baltix)
Milestone: None = baltix-3.7

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/276839

Title:
  please update Gimp to v2.6.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gimp/+bug/276839/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 997928] [NEW] package samba4 (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 126

2012-05-11 Thread Ace de Vin
Public bug reported:

Samba does seem to work now but I keep getting this chrash report over
and over again...

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: samba4 (not installed)
ProcVersionSignature: Ubuntu 3.2.0-23.31-lowlatency-pae 3.2.14
Uname: Linux 3.2.0-23-lowlatency-pae i686
ApportVersion: 2.0.1-0ubuntu7
Architecture: i386
Date: Fri May 11 08:38:08 2012
ErrorMessage: subprocess installed post-installation script returned error exit 
status 126
InstallationMedia: Ubuntu-Studio 12.04 Precise Pangolin - Release i386 
(20120423)
SourcePackage: samba4
Title: package samba4 (not installed) failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 126
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: samba4 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 precise

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/997928

Title:
  package samba4 (not installed) failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 126

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba4/+bug/997928/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   7   8   9   10   >